.bulletnumbering{
  list-style-position: outside;
}

.lqd-pt li i{
	margin-inline-end: .3em !important;
}

.yellowbg{
	background-color: #febf00;
}

.yellow-text{
  color: #febf00;
}

.div-absolute {
  position: absolute;
  top: -25px;
  left: 0;
  right: 0;
  margin-inline: auto;
  width: fit-content;
}

header{
	background-color: white !important;
	/*box-shadow: 0 -6px 10px 5px rgba(0,0,0,0.5) !important;*/
}

.rounded-md {
  border-radius: 10px !important;
}

.btn-full {
	width: 100%;
}

.divpad{
	padding-left: 1em !important;
	padding-right: 1em !important;
}

.bg-buy{
	background-color: green !important;
	margin-top: 10px;
}

.discount-text{
  font-size:60px;
  color:red;
  font-weight:normal;
}

.align-left {
  text-align: left;
}

.lqd-pt-style-3 .lqd-pt-price-4 {
  font-size: 35px;
}

.bg-black-100 {
  background-color: #000000;
}

.bg-yellow-100 {
  background-color: #ffefc1;
}


#countdown .count-down, #eventdown .count-down {
  display: inline-block;
  margin: 30px 10px;
  color: #000;
  border-radius: 50%;
  text-align: center;
  border: 4px solid #000;
  height: 130px;
  width: 130px;
}

#countdown .count-down .count-number, #eventdown .count-down .count-number {
  font-size: 40px;
  line-height: 95px;
}

#countdown .count-down .count-head, #eventdown .count-down .count-head {
  display: block;
  position: relative;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
}

#eventdown .count-down {
  margin: 10px !important;
  border: 0;
  height: 20px;
  width: 80px;
}

#eventdown .count-down .count-number {
  line-height: 80px;
}

#eventdown .count-down .count-head {
  -webkit-transform: translateY(-15px);
          transform: translateY(-15px);
}


@media screen and (max-width: 992px) {
    .margin-responsive {
      margin-top: 20px;
    }

    .div-absolute {
      position: absolute;
      top: -25px;
      left: 0;
      right: 0;
      margin-inline: auto;
      width: 70%;
    }
}

@media screen and (max-width: 767px) {
  .carousel-item-small {
    width: 50% !important;
  }

  .count-down {
    width: 100px !important;
    height: 100px !important;
  }

  .count-down .count-number {
    font-size: 16px !important;
    line-height: 75px !important;
  }

  .count-down .count-head {
    font-size: 12px !important;
  }

  .text-invoice {
    font-size: 14px !important;
  }
  
}


@media (max-width: 550px) {

  .count-down {
    width: 80px !important;
    height: 80px !important;
  }

  .count-down .count-number {
    font-size: 14px !important;
    line-height: 55px !important;
  }

  .count-down .count-head {
    font-size: 10px !important;
  }

  .text-invoice {
    font-size: 12px !important;
  }
}

@media (max-width: 470px) {

  .count-down {
    width: 70px !important;
    height: 70px !important;
  }

  .count-down .count-number {
    font-size: 12px !important;
    line-height: 50px !important;
  }

  .count-down .count-head {
    font-size: 9px !important;
  }

  /*
  .padres {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }

  .marres {
    margin-left: 10px !important;
    margin-right: 10px !important;
  }
  */
}